Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 18:10:24 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi my name shal tamang                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi my name shal tamang Bot:  Hi Hi My Name Shal Tamang ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0589121889            09:47 PM, 12th Jan                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:48 PM, 12th Jan                     hi my name shal tamang                    Hi mayar           09:52 PM, 12th Jan                     hi my name shal tamang                    I have placed a return request and yet it's not picked           09:53 PM, 12th Jan                     hi my name shal tamang                    /startOver           09:53 PM, 12th Jan                   mayar                   Could you please share your order number so that I can assist you further?           09:53 PM, 12th Jan                     hi my name shal tamang                    Yes           09:55 PM, 12th Jan                     hi my name shal tamang                    Please wait           09:55 PM, 12th Jan                     hi my name shal tamang                    It's           09:55 PM, 12th Jan                     hi my name shal tamang                    9522310353           09:55 PM, 12th Jan                     hi my name shal tamang                    Hello are you there?           09:57 PM, 12th Jan                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           09:59 PM, 12th Jan                     hi my name shal tamang                    Sure and thanks           10:01 PM, 12th Jan                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:04 PM, 12th Jan                   mayar                   Is there anything else i can help you with?            10:08 PM, 12th Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:10 PM, 12th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3758431